### Name: spestimator
### Title: Two-Stage Semiparametric Estimator of Copula Model
### Aliases: spestimator


### ** Examples

##      
        # Example: Two-stage estimation of a two-dimensional Clayton copula model.
        ## Define the density function for Clayton copula.
        library(copula)
        dens<-function(theta,dat){
                u<-dat[1]
                v<-dat[2]
                return((1+theta)*u^(-1-theta)*v^(-1-theta)*(-1+u^(-theta)+v^(-theta))^(-2-1/theta))
        }
        x <- mvdc(claytonCopula(8), c("norm", "exp"),list(list(mean = 0, sd =2), list(rate = 2)))
        x.samp <- rmvdc(x, 500)
        tsmle<-spestimator(x.samp,dens,init=2)



